On Tue, 09 Jul 2019 14:47:50 +0530 Pirate Praveen
<prav...@onenetbeyond.org> wrote:
> Package: libgit2-glib
> Version: 0.27.7-1
> Severity: important
> 
> libgit2 0.28 is available in experimental for quite some time. Now that 
> buster is out, we would like to upload this to unstable as soon as possible. 
> Please update the package in experimental so we can proceed with the 
> transition.
>

I'm trying to update in https://salsa.debian.org/praveen/libgit2-glib
(requested access to gnome-team)

But build is failing with this error,

meson.build:154:2: ERROR: Assert failed: libgit2 ssh support was
requested, but not found. Use -Dssh=false to build without it.

I'm not sure if libgit2 build needs fixing.

Reply via email to